Description: Workaround bison bug
 Change 2093 => 12093 in y.tab.c.
 Workaround for bison bug (#176535,#177041,#177640).
Author: Steve M. Robbins <smr@debian.org>
Bug-Debian: http://bugs.debian.org/178704


--- inventor-2.1.5-10.orig/lib/database/src/so/engines/GNUmakefile
+++ inventor-2.1.5-10/lib/database/src/so/engines/GNUmakefile
@@ -15,7 +15,7 @@ SoEngines.c++: SoCalcParse.c++
 
 SoCalcParse.c++: SoCalcParse.y
 	$(YACC) SoCalcParse.y
-	sed -e 's/yy/SoCalc_yy/g' < y.tab.c > SoCalcParse.c++
+	sed -e 's/yy/SoCalc_yy/g' -e 's/2093/12093/' < y.tab.c > SoCalcParse.c++
 
 LDIRT += y.tab.c SoCalcParse.c++
 
